### A free/open-source library for quantitative finance

Classes
ql/cashflows/capflooredcoupon.hpp File Reference

Floating rate coupon with additional cap/floor. More...

`#include <ql/cashflows/iborcoupon.hpp>`
`#include <ql/cashflows/cmscoupon.hpp>`
`#include <ql/utilities/null.hpp>`
Include dependency graph for capflooredcoupon.hpp:

## Classes

class | CappedFlooredCoupon
| Capped and/or floored floating-rate coupon. More...

## Detailed Description

Floating rate coupon with additional cap/floor.